Browsing Japanese translation

9 of 287 results
9.
The package '%s' is in an inconsistent state and needs to be reinstalled, but no archive can be found for it. Do you want to remove this package now to continue?
The packages '%s' are in an inconsistent state and need to be reinstalled, but no archives can be found for them. Do you want to remove these packages now to continue?
パッケージ '%s' は 矛盾した状態にあり再インストールが必要ですが、そのためのアーカイブを見つけることができません。 このパッケージを削除して先に進めますか?
Translated by Mitsuya Shibata on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:185
9 of 287 results

This translation is managed by Ubuntu Japanese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.